/*头部logo*/
.header .logo {
    margin-top: 40px;
    position: relative;
}
/*左边logo*/
.l_logo {
    float: left;
}
/*右边搜索*/
.r_search {
    float: right;
    position: relative;
}
.r_search .search {
    float: left;
    width: 287px;
    height:46px;
    border:1px solid #ccc;
    padding-left: 12px;
    box-sizing: border-box;
    border-radius: 7px;
    font-size: 16px;
    background-color: rgba(255, 255, 255, 0.5);
    outline-style: none;

}
.r_search .btn {
    float: left;
    width: 38px;
    height:38px;
    background-color: #0ba3f2;
    position: absolute;
    right: 6px;
    top:4px;
    border-style:none;
    border-radius: 5px;

}
.r_search .button {
    color: #fff;
   position: absolute;
   right: -2px;
   top:5px;
    z-index: 1;
    cursor:pointer;


}
.r_search .r_logo {
    position: absolute;
    right:-26px;
    top:50px;

}
/*头部导航开始*/
.zx_menu{width:1200px; position:relative; margin:0 auto; overflow:hidden; height:70px; z-index:998;}
.zx_menu_bg{background:url(nav_bg.png) repeat; position:absolute; width:100%; height:100%; left:0px; top:0px; z-index:1;}
.zx_menu ul{position:relative; z-index:9;}
.zx_menu ul li{float:left;width: 170px;margin-right:1px;color:#454545;font-size:20px;height:70px;text-align:center;cursor:pointer;}
.zx_menu ul li:hover,.zx_menu ul li.hover{background:#54c1fb; color: #FFFFFF; }
.zx_menu ul li:hover a,.zx_menu ul li.hover a{color: #FFFFFF; }
.zx_menu ul li i{font-size: 20px; display: block; height: 35px; line-height: 35px; width: 100%; margin-top: 8px;}
.zx_menu ul li span{height:20px; display:inline-block; font-size: 10px; text-align: center; width: 100%;}
.open-bar{
 left: 50%;
 margin-left: 600px;
 top: 254px;
 background:#e8be15 url(zx_con20160809_19.png) center center no-repeat;
 width:60px;
 height:50px;
 position:fixed;
 z-index:9999;
 cursor:pointer;
 }
.top_con{width:1200px; margin:0 auto; height:185px; position:relative; z-index:999;}
.top_logo{width:600px; position:absolute; left:0px; top:30px; }
.top_logo img{width:100%; height: 79px;}
.search{position:absolute;right:0px;bottom:30px;display: block;width: 400px;float:right;}
.search .sr{display: inline-block;float: left;width: 228px;height: 49px;border: none;color: #000000;background:none;padding: 0 0 0 10px;font-size:16px;line-height: 49px;}
.search .btn{display: inline-block;float: left;width: 50px;height: 49px;border: none;font: 20px "Microsoft YaHei";color: #fff;text-align: center;background:none;cursor: pointer;display: block;float: left;}
.search-box{height: 49px;overflow: hidden;background:url(zx_con20160809_15.png) no-repeat left top;margin-left: 40px;}
.chengdiv{height:250px; width:100%;position:relative; z-index:9;}

.top-gg{background: url(top_gg.png) -7px 0px no-repeat;height: 50px;width: 367px;margin-top: 10px;}